version: 0.28.55001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: M65YVUov1YGXYccydPQAt/RuBdJkC3AmLZWF8JGjIJlivZfXcQBjiTBKB+yIgg1USh/r794p5DtrtylYRSQS3Q==
    size: 203469353
    blockMapSize: 212341
path: PrivacySafe-arm64.AppImage
sha512: M65YVUov1YGXYccydPQAt/RuBdJkC3AmLZWF8JGjIJlivZfXcQBjiTBKB+yIgg1USh/r794p5DtrtylYRSQS3Q==
releaseDate: '2026-03-27T04:03:33.330Z'
